;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
; Folder:	Line
;
; Language:     english
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
KEEPLEFT=Pa Kreiso
KEEPRIGHT=Pa Labo
FROM_LEFT=No Kreisās
FROM_RIGHT=No Labās
LEFT_ENTRY=Ieeja no Kreisās
RIGHT_ENTRY=Ieeja no Labās
KEEPMIDDLE=Pa Vidu
TWISTY=Līkumo
TWISTY_FROMLEFT=Līkumo no Kreisās
TWISTY_FROMRIGHT=Līkumo no Labās
GOSTRAIGHT=Mauc Taisni
STAY_OUT=Paliec Ārā
KEEP_IN=Pa Iekšu
KEEP_OUT=Pa Āru
EARLY=Agri
LATE=Vēlu
LINE_NOTE=Līnijā
LATEISH=Vēlāks

CUT=Griez
FULLCUT=Griez Daudz
LIGHT_CUT=Griez Nedaudz
CLIP=Griez Mazliet
HOOK=Ieķeries
HUG=Pieglaudies
EARLY_CUT=Griez Sākumā
LATE_CUT=Griez Beigās
CUT_THROUGH=Griez Cauri
DONTCUT=Negriez
DONTCUTEARLY=Negriez Sākumā
DONTCUTLATE=Negriez Beigās
DOUBLE_DONT=Negriez Negriez
TRIPLE_DONT=Negriez Nemaz

GRIP_IN=Saķere Iekšā
GRIP_OUT=Saķere Ārā
GRIP_MIDDLE=Saķere Vidū
GO_ROUND=Apbrauc
GOWIDE=Plaši
GONARROW=Šauri
HANG=Turi
ONTO_STRAIGHT=Uz Taisni
LEFTISH=Kreisējs
RIGHTISH=Labējs
STAY_IN_RUT=Pa Špūri
STAY_OUT_OF_RUT=Nebrauc Špūrē
BETWEEN_BARRELS=Starp Mucāam
BETWEEN_BALES=Starp Ķīpām
BETWEEN_TIRES=Starp Riepām

COMPATIBILITY_FROM_LEFT=No Kreisās (Compatibility)
COMPATIBILITY_FROM_RIGHT=No Labās (Compatibility)
COMPATIBILITY_HOLD=Turies Iekšā (Compatibility)
COMPATIBILITY_HAE=Līnijā (Compatibility)
COMPATIBILITY_DEEPCUT=Griez Pilnībā (Compatibility)
COMPATIBILITY_KEEP_CENTRE=Turies Vidū (Compatibility)


